/*OVERALL STYLES*/


body {
    color:#000;
    font-family: roboto;
  
}


ul{
    padding: 0;
}

.container{
    max-width: 1166px;
    width:100%;
    

}
header{

    /*height: 128px;*/
    background: #ab90c3;
    background: -moz-linear-gradient(to right, #ab90c3 0%,#ffffff 35%,#533b97 100%);
    background: -webkit-linear-gradient(to right, #ab90c3 0%,#ffffff 35%,#533b97 100%);
    background: linear-gradient(to right, #ab90c3 0%,#ffffff 30%,#533b97 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ab90c3', endColorstr='#533b97',GradientType=1 );
}


.phone,.email{
font-weight: 600;

}

.email a{
 /*color: #337ab7;*/
    color: black;
    font-weight: 600;
    font-size: 18px;
}
.address{

font-size: 85%;
    padding: 20px;
    
}


.p-services a{
 padding:10px;    

}

footer h3 a,footer h3 a:hover, footer h3 a:visited{
color:#ccc;
}


/*LOGO SECTION*/
.petawam-logo{
    padding-left: 30px;
}


.head-caption{
    color: #fff;
    font-weight: bold;
    margin-top: 25px;
    padding-left: 35%;
   }

.head-caption span a{
	color:#F68A1E;


}

/*NAVIGATION STYLES*/

.top-nav{
   /* max-width: 1166px;
    width: 100%;*/
    line-height: 1em;
    margin: 0 auto; 
    height: auto;
    /*text-align: justify;*/
    background-color:#51287A;
padding:1px 0;

}
        
.top-nav ul{
    padding:0;
    margin: 0;
    vertical-align: middle;
    font-family: roboto;
}
     
.top-nav li{
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    margin-right: 4.8%;
}

.top-nav li a{
    color:white;
}

.top-nav li a:hover, .top-nav li a.active{
color:#F68A1E;

}


.top-nav li:last-child{
    margin-right: 0;
    text-align: right;
}


#myNavbar{
    padding:0;
}

.line-break{
    display:inline;
}

@media only screen and (min-width: 1119px) and (max-width: 1166px) {
    
.top-nav{
    line-height: 1em;
    margin: 0 auto; 
    height: auto;
    text-align: justify;
}
    
.top-nav li{
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    margin-right: 4.6%;
}
    
}

@media only screen and (min-width: 1024px) and (max-width: 1119px) {
    
.top-nav{
    line-height: 1em;
    margin: 0 auto; 
    height: auto;
    text-align: justify;
}
    
.top-nav li{
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    margin-right: 3.49%;
}
    
}

@media only screen and (min-width: 896px) and (max-width: 1023px) {
    
.top-nav{
    line-height: 1em;
    margin: 0 auto; 
    height: auto;
    text-align: justify;
    font-size: 100%;
}
    
.top-nav li{
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    margin-right: 2.47%;
}
    
}

@media only screen and (min-width: 768px) and (max-width: 896px) {
    
.top-nav{
    line-height: 1em;
    margin: 0 auto; 
    height: auto;
    text-align: justify;
    font-size: 85%;
}
.top-nav li{
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    margin-right: 2.083%;
}
    
    .doctor-text-home {
    padding: 0 20px;
    font-size: 130%;
    text-align: justify;
    word-spacing: -2px;
    padding-bottom: 5px;
}


}

@media screen and (min-width:766px) {
.line-break{
    display:block;
}

}

@media screen and (max-width:766px) {
    
.top-nav ul li{
    display: block;
    text-align: center;
    margin-top:15px;
    margin-right: 0;
    }
    
.top-nav li:last-child{
    margin-bottom: 15px;
    text-align: center;
}
}






/*PETAWAM HOME SECTION*/

.doctor-text-home{
    padding:0 60px;
    font-size: 142%;
    text-align: justify;
    word-spacing: -2px;
    padding-bottom: 5px;


}

.head-caption a{    
    color:white;
}

.head-caption a span{
color:#F68A1E;

}
.petawam-home{

    background: #835894 url(img/others/mainImagea.svg) no-repeat 50% 64.5%;
}

.txt-img-main{
padding-top:20px;
padding-bottom: 10px;

}

#bg {
  position: fixed; 
  top: -50%; 
  left: -50%; 
  width: 200%; 
  height: 200%;
}
#bg img {
  position: absolute; 
  top: 0; 
  left: 0; 
  right: 0; 
  bottom: 0; 
  margin: auto; 
  min-width: 50%;
  min-height: 50%;
z-index: -1;
}

.petawam-home h1.txt-main{
    color:#F68A1E;
    font-size: 51px;
    font-weight:400;
    width: 100%;
    margin: 0 auto;
    padding: 10px 0 5px 0;
    text-align: center;
    
}



.txt-country-wrapper{
   /* background:url(img/others/mainImage.png);
    background-repeat:no-repeat;
	background-position:center;
    background-size: contain;*/
    width: 100%;
    max-width: 1166px;
    margin: 0 auto;
    font-size: 125%;
}

.txt-country-left{
    padding-left: 0;
    padding-top: 40px;
    font-family: roboto;
}

.txt-country-right{
    padding-right: 0;
    padding-top: 40px;
    font-family: roboto;
}

.txt-country-left h3, .txt-country-right h3{
	color:#F68A1E;



}

.inner-bx {
    padding: 0 35px;
}

.inner-bx p {
    margin-top: 15px;
}

.text-format-13{
    font-family: roboto;
	/*font-family:Arial;*/
	font-size:125%;
	text-align:justify;
}

.box-section2 h3{
    font-weight: bold;
    color: #F68A1E; 
    text-transform:uppercase;
    font-size: 18px; 
    padding:0; 
    margin:0;
}

.box-section2 img {
    width: 188px;
}

.box-section3 h2{
    color: #FF9019;
    font-size: 239%;
    padding-left: 32px;
    margin-bottom:0;
}

.box-section3 b {
    color: #000;
	font-size:155%;
}

.box-section3 h1{
    color: #FF9019; 
    font-size:260%; 
    margin-top:0;
    font-weight: bold;
}

/*DOCTOR'S PAGE STYLES*/

.nav-under-banner{
   /* background:url("img/others/headibg.jpg");
	background-repeat:repeat-y;
	background-size: contain;*/
    height:90px;
    background-color:#a07bb1;
    /*margin-top:1px;*/
}

.doctors-corner,.about,.freeschool,.contactandservices,.emfinfo,.emfhealth,.childprotection,.serviceprovider{
    width: 100%;
    max-width:840px;
    margin:0 auto;
    font-family: roboto,sans-serif;
    font-size:18px;
    line-height: 1.618em;
    font-weight: 300;
    padding:0 25px;
    border-right: 1px solid #ccc;
    border-left: 1px solid #ccc;
    padding-bottom: 100px;
}

.doctors-corner p,ul{
    margin-bottom: 1.618em;
}

.doctors-corner ul{
    padding-left:40px;
}

.doctors-corner .inlinelinks{
    padding-left:0;
}

.doctors-corner p.txt-margin-btm{
    margin-bottom:0;
}

.nav-under-banner h1{
    font-family: roboto,sans-serif;
    margin: 0;
    font-size:60px;
    text-align:center;
    color:#F68A1E;
    font-weight:300;
    padding-top:10px;
    
}

.doc-content,.about-content,.freeschool-content,.contactandservices,.emfinfo-content,.emfhealth-content,.childprotection-content,.serviceprovider-content{
    padding-top: 24px;
    
}

.author-quote{
    text-align:center;
    /*font-size:22px;*/
    font-size:20px;
    line-height: 1.618em;
    font-weight: 400;
    font-style: italic;
    color:#424242;
}

.doctors-corner a {
    list-style: none;
    text-align: center;
    font-weight: 400;
    
}

.doctors-corner .inlinelinks li{
    list-style: none;
    text-align: center;
    font-weight: 400;
    
}

.txt-center{
    text-align:center;
}

.txt-left{
    text-align:left;
}

.txt-right{
    text-align:right;
}

.txt-underline{
    text-decoration: underline;
}

.txt-indent{
    padding-left: 72px;
}

.txt-special{
    font-size:95%;
    text-decoration: underline;
    /*word-spacing: 10px;*/
}

.txt-reader-note{
    font-size: 75%;
    text-align: justify;
    padding-left: 29px;
    padding-right: 29px;
    line-height: 1.618em;
}

.list-alpha{
    list-style: lower-alpha;
   }

.txt-margin-top{
    margin-top: 24px;

}

.scott,.readmore{
	color:black;
	
	}
	
.scott{
	font-weight:bold;


}


.readmore{
	margin-left: 0;
	font-size: 85%;
	font-style:italic;


}


.margin-btm-zeo{
    margin-bottom: 0;
}

.groundinstalling{
	color:#FF9019; 
    font-style:italic;
    font-size: 155%;
    font-weight: bold;
	
	
}

/*FOOTER CONTENT*/

footer {
    color:#fff; 
    background: #51287A none repeat scroll 0 0;  
    padding: 0px;
}

footer p{
    color:#ccc;
}

.footer-content h3 {
    font-size: 25px;
    margin: 0;
    padding-top: 5px;
    word-spacing: 5px;
    padding-bottom: 5px;
    color:#ccc;
}

.backtotop{
    font-size: 85%;
    padding-top: 50px;
    text-align: right;

}


.doctors-corner .external-links{
    padding: 0 0 0 22px;
   
    
}




.external-links li{
    display: inline;
    list-style: none;
    float:left;
    padding:10px;
    margin-right: 10px;
    margin-bottom: 10px;
    border-radius: 5px;
    background-color:#a07bb1;
    color:white;
    font-size: 90%;
    text-align: center;
}

/*.external-links li:first-child{
   margin-left:5px;
}*/

.external-links li a{
    color:white;

}




/*THE RISKS OF RADIO FREQUENCY PAGE STYLES*/

#risk-of-radio{
text-align: center;
}

/*FREE SCHOOL PAGE STYLES*/






/*.freeschool .freeschool-content .address{
    font-weight: bold;


}*/

.freeschool .freeschool-content .address span:first-child{
    margin-right: 10%;


}


/*ABOUT PAGE STYLES*/

.satya{
    margin: 0 auto;
    padding-top: 24px;

}

.satya-name{
font-weight: 400;

}


/*CONTACT AND SERVICES PAGES STYLES*/

/*.contactandservices-content p>span{    
    margin-right: 12px;
    font-weight: 600;
    color:#424242;

}*/


.note{
    font-size: 85%;
    width:85%;
    line-height: 24px;
   margin:0 auto;
    text-align: justify;
}

/*    EMF INFO PAGE STYLES*/

.emfinfo .left,.right{
float:left;
}

.emfinfo .left{
    margin-right: 16%;
    padding-left: 30px;

}




/*MEDIA QUERIES*/

/* ----------- iPhone 6 ----------- */

@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) { 
      
.txt-country-wrapper {
    background: none;
    width: 100%;
    max-width: 1166px;
    margin: 0 auto;
    font-size: 125%;
}
      
    .petawam-home h1.txt-main {
   font-size:40px;
    word-spacing: 1px;
}
      
      .health{
      padding-left: 0;
          padding-right: 0;
      
      
      }
      
.txt-country-wrapper {
    background: none;
    width: 100%;
    max-width: 1166px;
    margin: 0 auto;
    font-size: 125%;
}
      
.txt-country-right {
    padding-top: 10px;
    padding-right: 0;
    text-align: left;
}
      
 .txt-country-left {
    padding-top: 20px;
    padding-left: 15px;
    text-align: left;
}
      

     
.inner-bx{
      padding:0;
 }
      
      .inner-bx h2{
      font-size: 20px;
      }
 
}


@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) { 
      
 
      
.petawam-home h1.txt-main {
   font-size:27px;
    word-spacing: 1px;
}
      
      .health{
      padding-left: 0;
          padding-right: 0;
      
      
      }
      
.txt-country-wrapper {
    background: none;
    width: 100%;
    max-width: 1166px;
    margin: 0 auto;
    font-size: 125%;
}
      
.txt-country-right {
    padding-top: 10px;
    padding-right: 0;
    text-align: left;
}
      
 .txt-country-left {
    padding-top: 20px;
    padding-left: 15px;
    text-align: left;
}
      

     
.inner-bx{
      padding:0;
 }
      
      .inner-bx h2{
      font-size: 20px;
      }
      
.head-caption {
    color: #fff;
    padding-top: 10px;
    font-weight: bold;
    margin-bottom: 0;
    margin-left: -1%;
      }

  
      
    .nav-under-banner h1 {
    font-family: roboto,sans-serif;
    margin: 0;
    font-size: 39px;
    text-align: center;
    color: #F68A1E;
    font-weight: 300;
    padding-top: 19px;
}

}



@media only screen and (min-device-width: 669px) and (max-device-width: 1024px) and (orientation:landscape) {
  /* For landscape layouts only */
    

    
.petawam-home h1.txt-main{    
    font-size: 40px;
    word-spacing: 3px;
    }

.text-format-toptext {
    /* font-size: 112%; */
    text-align: justify;
    /* width: 93%; */
    margin: 0 auto;
    /* word-spacing: 2px; */
    padding-bottom: 5px;
}
.txt-country-wrapper {
   /* background: url(img/others/mainImage.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    max-width: 1166px;*/
    margin: 0 auto;
    font-size: 115%;
}
    
.txt-country-left {
    padding-left: 0;
    padding-top: 35px;
}
    
.txt-country-right {
    padding-right: 0;
    padding-top: 35px;
}}
    
.text-format-13 {
    font-family: Arial;
    font-size: 124%;
    text-align: justify;
}

.box-section3 h2 {
    color: #FF9019;
    font-size: 245%;
    /* padding-left: 32px; */
    margin-bottom: 0;
}

.petawam-home {
    background: #835894 url(img/others/mainImagea.png) no-repeat 50% 64.2%;
}

    

    
}
    


@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
  /* For portrait layouts only */

    
.petawam-home h1.txt-main{    
    font-size: 30px;
    word-spacing: 9px;
    margin-left: 0;
    margin-right:0;
    }

.text-format-toptext{
    font-size: 112%;
    text-align: justify;
    width: 95%;
    margin: 0 auto;
    word-spacing: 2px;
    padding-bottom: 5px;
    }
    
.txt-country-wrapper {
    background: url(img/others/mainImage.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    max-width: 1166px;
    margin: 0 auto;
    font-size: 115%;
}
    
.txt-country-left {
    padding-left: 37px;
    padding-top: 35px;
}
    
.txt-country-right {
    padding-right: 37px;
    padding-top: 35px;
}
    
.text-format-13 {
       font-family: Arial;
    font-size: 92%;
    text-align: justify;
    word-spacing: 2px;
}

    
.petawam-home .health{
    padding-left: 0;
    padding-right:0;
    
    
    }

.petawam-home{
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,e8e4ea+6,b092bd+32,825097+78,e8e4ea+100,733788+100 */
background: #ffffff; /* Old browsers */
background: -moz-radial-gradient(50% 33.7%, circle cover, #ffffff 0%,#e8e4ea 6%,#b092bd 40%,#6F4680/*#A16CB7*/ 92%,#e8e4ea 159%,#733788 141%); /* FF3.6-15 */
background: -webkit-radial-gradient(50% 33.7%, circle cover, #ffffff 0%,#e8e4ea 6%,#b092bd 40%,#6F4680/*#A16CB7*/ 92%,#e8e4ea 159%,#733788 141%); /* Chrome10-25,Safari5.1-6 */
background: radial-gradient(50% 33.7%, circle cover, #ffffff 0%,#e8e4ea 6%,#b092bd 40%,#A16CB7 92%,#6F4680/*#e8e4ea*/ 159%,#733788 141%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#733788',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
    
 
    
}










